using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Mall
{
    /// <summary>
    /// 商品上架版面类型枚举
    /// </summary>
    public enum GoodsPageTypeEnum
    {
        /// <summary>
        /// 全部
        /// </summary>
        [EnumField("全部")]
        All = 0,

        /// <summary>
        /// 商城
        /// </summary>
        [EnumField("商城")]
        Mall = 1,
        /// <summary>
        /// 校园
        /// </summary>
        [EnumField("校园")]
        School = 2,

    }
}
